/*
Theme Name: Nimble Child
Description: Child theme for the Nimble theme
Author: Raphael Lowe
Template: Nimble
*/
@import url("../Nimble/style.css");
/* HEADER FONT STYLES */
h1 {
	font-size: 2.125em;
}
h2 {
	font-size: 1.75em;
	padding-top: 10px;
}
h3 {
	font-size: 1.375em;
	padding-top: 10px;
}
h4 {
	font-size: 1.125em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: .875em;
}
#quote h3 {
	font-size: 38px;
}
a { 
	text-decoration: underline; color: #337AB7;
}

/* FOOTER FONT STYLE */
#main-footer a {
	text-decoration: underline;
	color: #4B3C21;
}

/* SIDEBAR FONT STYLE */
.widget li a {
	color: #337AB7;
	text-decoration: underline;
}

/* FOR BULLET STYLES */
li.pdf {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_pdf.png);
}
li.vid {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_mov.png);
}
li.ppt {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_ppt.png);
}
li.doc {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_doc.png);
}
li.go {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_go.png);
}
li.mp3 {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_mp3.png);
}
li.msg {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_msg.png);
}
li.play {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_play.png);
}
li.url {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_url.png);
}
li.xls {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_xls.png);
}
li.zip {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/02/i_zip.png);
}
li.star {
	list-style: url(http://www.kapiolani.hawaii.edu/wp-content/uploads/2014/07/i_star.png);
}

/* FOR GOOGLE MAP RESPONSIVENESS */
.google-maps {
	position: relative;
	padding-bottom: 75%;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* RESPONSIVE IFRAME */
.responsive-iframe-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.responsive-iframe-container iframe, .vresponsive-iframe-container object, .vresponsive-iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* CUSTOM MODIFICATION POSITIONING */
.et_page_icon {
	top: 10px;
	left: 87px;
	width: 80px;
	height: 80px;
}
.et-testimonial {
	line-height: 24px;
}
.service {
	background: none;
}

/* CATALOG LISTS */
div#et_builder_outer_content.et_builder_outer_content ul.catalog_table {
	margin-left: 0px;
	padding-left: 0px;
	border-bottom: 1px dotted black; 
	list-style: none;
	width: 100%;
}
div#et_builder_outer_content.et_builder_outer_content ul.catalog_table li {
	border-top: 1px dotted black;
	padding: .3em 0;
	list-style: none;
}

/* TABLE STYLES */
table.kcctable {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #41a7e1;
    margin-bottom: 20px;
}
table.kcctable tr {
	padding: 5px;
	border: 2px solid #41a7e1;
}
table.kcctable td {
	padding: 5px;
	border: 2px solid #41a7e1;
}
table.dottable {
	width: 100%;
	border-color: 000000;
	border-width: 0px;
	border-style: solid;
	border: 0px;
}
table.dottable tr {
	height: 30px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
table.dottable td {
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	line-height: 1.375em;
}
.docs li {
	margin-left: 6px;
}

/* ASH TABLE STYLES */
.ashtable, .ashtable td, .ashtable th {    
    border: 1px solid #ddd;
    text-align: left;
	border-color: lightgrey;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
}

.ashtable {
    border-collapse: collapse;
    width: 100%;
}

.ashtable th, table.ashtable td {
    padding: 15px;
}

.ashtable th {
	color: white;
	background-color: #007BC7;
}

.ashtable td:hover {
  background-color: #737373;
  color: #fff;
}
.ashtable td:hover a{
	color: white !important;
}
.ashtable .row100:hover {
  background-color: #CCCCCC;
}
.ashtable .hov-column-ver1 {
  background-color: #F2F2F2;
}
.ashtable .hov-column-head-ver1 {
  background-color: #484848 !important;
}

div#main-area div.container div#content-area.clearfix div#left-area table.ashtable tbody tr.row100:hover td em a {
  color: white !important;
}

.ashtable caption {
	padding: 15px;
	display: table-caption;
    text-align: center;
	font-weight: bold;
 
}


/* FIX FOR NEWS POST FLOW */
.blog-post {
	min-height: 460px;
}
.blog-post-image img {
	height: 73px;
}

/* TEST FOR DIRECTORY STYLES  */
#Directory {
	margin-bottom: 20px;
}
#Directory img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#Directory h2 {
	text-align: center;
	margin-bottom: 30px;
}
#Directory #title {
	text-align: center;
	font-weight: bold;
	color: #726E6E;
	position: relative;
	top: -30px;
}

/* SEARCH MODIFICATIONS */
.search_popout {
	display: none;
	background: none repeat scroll 0 0 #3690c3;
	border: 1px solid #327da9;
	border-radius: 10px;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset, 1px 3px 3px rgba(0, 0, 0, 0.1);
	padding: 15px 30px;
	position: absolute;
	top: 31px;
	right: 16px;
	z-index: 99;
	white-space: nowrap;
}
#mobile_links .search_popout {
	display: none !important;
	background: none repeat scroll 0 0 #3690c3;
	border: 1px solid #327da9;
	border-radius: 10px;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset, 1px 3px 3px rgba(0, 0, 0, 0.1);
	padding: 5px 15px;
	position: static;
	top: auto;
	right: auto;
	white-space: normal;
}
#mobile_links input {
	color: black;
}
#mobile_links #search_popout_btn {
	display: none;
}
.search_popout label {
	color: #ffffff;
}
.class_avail_system_list {
	text-align: center;
	font-size: 0.75em;
}

.search-form {
    background-color: #fff;
    border: 1px solid #e0dddd;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) inset;
    height: 38px;
	width: 100%;
}

.searchinput {
    border: none !important;
    color: #555e58;
    font-size: 14px;
    margin: 9px 14px 0 7px;
    padding-left: 14px !important;
    width: 170px;
}
/*PRINT FORMATTING FOR ACCORDIAN CONTENT*/
@media print {
*,  *:before,  *:after {
	background: transparent !important;
	color: #000 !important;
	/* Black prints faster:
				       http://www.sanbeiji.com/archives/953 */
	box-shadow: none !important;
	text-shadow: none !important;
}
a,  a:visited {
	text-decoration: underline;
}
pre,  blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
/*
	 * Printing Tables:
	 * http://css-discuss.incutio.com/wiki/Printing_Tables
	 */
thead {
	display: table-header-group;
}
tr,  img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
p,  h2,  h3 {
	orphans: 3;
	widows: 3;
}
h2,  h3 {
	page-break-after: avoid;
}
.et_slidecontent {
	display: block !important;
}
.et-tabs-content-wrapper > div {
	display: block !important;
}
.no_print {
	display: none !important;
}
.print_only {
	display: block !important;
}
}

/*HOMEPAGE LAYOUT ALTERATIONS*/
#top-area {
	padding: 50px 0 50px;
}
#page-name .section-title {
	padding-bottom: 55px;
	padding-top: 50px;
}
#logo {
	float: left;
	padding-left: 0px;
}
#home-section-info {
	padding: 76px 0 75px;
}
#home-section-news {
	padding: 75px 0 75px;
}
#home-section-projects {
	padding: 75px 0 0px;
}
#top-menu a:hover {
	text-decoration: underline;
}

/*HOMEPAGE BLURB STYLING - quick fix to remove strange bottom padding appearing after Divi update - RL 09.11.2019 
*/
div.et_pb_section.et_pb_section_1.et_section_regular.et_section_transparent, div.et_pb_row.et_pb_row_1.et_pb_row_empty {
	padding-bottom: 0px;
}

/*
div.et_pb_section.et_section_regular.et_section_transparent {
    padding-bottom: 0px;
}

div.container div#services.clearfix div.service div.et_pb_row.et_pb_row_empty {
    padding-bottom: 0px !important;
}
*/

/*MOBILE POST SPACING */
.blog-post {
	min-height: 420px;
}

/*STYLED RULE DIVIDER*/
.hrrule {
	margin-bottom: 2em;
	color: #EBEBEB;
	width: 30%;
}

#badges {
	display: block;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
	margin-bottom: 3em;
}


/*CG MAIN NAVIGATION */
body {
	text-rendering: optimizeLegibility;
	/* kerning, primarily */
	-moz-font-feature-settings: 'liga';
	-ms-font-feature-settings: 'liga';
	-webkit-font-feature-settings: 'liga';
	font-feature-settings: 'liga';
	-webkit-font-smoothing: subpixel-antialiased;
}
#logo {
	width: 25%;
	margin: 1em 0;
}
#top-area {
	padding: 4em 1em 0 1em;
}
#cg-top-area {
	background: #fff;
	color: #333;
	padding: 0;
}
#cg-top-area a {
	color: #333;
}
ul.nav li ul, #top-menu ul.nav li ul, .et_mobile_menu {
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#top-menu {
	width: 70%;
	margin-top: 0;
	text-align: center;
}
#top-menu a {
	font-size: 100%;
	font-weight: bold;
	text-shadow: none;
	text-transform: uppercase;
	padding: 0.55em 0.7em;
}
#top-menu a:hover {
	text-decoration: none;
}
#top-menu a#search_popout_btn {
	display: none;
}
#top-menu ul.nav {
	text-align: left;
}
#top-menu ul.nav li {
	display: block;
	float: left;
	/*
            width: 18%;
            padding-top: .8em;
            padding-bottom: 1.2em;
            padding-right: 1%;
            padding-left: 1%;
            */
	width: 20%;
	padding: 0;
	line-height: 1.2em;
	text-align: center;
	margin: 0;/*
            border-left-width: 1px;
            border-left-style: solid;
            */
  /*
            -webkit-border-image: -webkit-linear-gradient(#fff, #ddd, #fff) 1 100%;
            -moz-border-image: -moz-linear-gradient(#fff, #ddd, #fff) 1 100%;
            -o-border-image: -o-linear-gradient(#fff, #ddd, #fff) 1 100%;
            border-image: linear-gradient(to bottom, #fff, #ddd, #fff) 1 100%;
            */
}
#top-menu ul.nav li:first-child {
	width: 18%;/*
                width: 16%;
                padding-left: 1%;
                padding-right: 1%;
                border-image: none;
                */
}
#top-menu ul.nav li:first-child ul li a {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
}
#top-menu ul.nav li:hover {
	background: #113570;
	transition: all 0.1s ease-in-out;
	cursor: pointer;
}
#top-menu ul.nav li:hover, #top-menu ul.nav li:hover a {
	color: #fff;
	transition: all 0.1s ease-in-out;
}
#top-menu ul.nav li a {
	text-shadow: none;
	text-transform: uppercase;
	width: 68%;
	padding-top: 1.3em;
	padding-bottom: 1.8em;
	padding-left: 15%;
	padding-right: 15%;
	min-height: 4.4em;
}
#top-menu ul.nav li a:before {
	text-align: center;
	display: block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	color: #bbb;
	margin: -0.5em auto 0.5em auto;
	font-size: 1.25em;
	padding: .75em 0 0 0;/*
                    border: 1px solid #bbb;
                    border-radius: 50%;
                    width: 1.5em;
                    height: 1em;
                    padding: .25em 0 0 0;
                    */
}
#top-menu ul.nav li a:hover:before {
	color: #ddd;
}
#top-menu ul.nav li:first-child a {
	width: 60%;
	padding-left: 17%;
	padding-right: 23%;
}
#top-menu ul.nav li ul {
	background: #2354a5;
	color: #fff;
	margin: 0;
	padding: 0;
	clear: both;
}
#top-menu ul.nav li ul li {
	max-width: none;
	width: 100%;
	padding: 0;
	display: block;
	float: none;
	clear: both;
	text-align: left;
	font-size: 1em;
	color: #fff;
	border: none;
}
#top-menu ul.nav li ul li:first-child {
	max-width: none;
	width: 100%;
	border: none;
}
#top-menu ul.nav li ul li a {
	font-weight: normal;
	text-shadow: none;
	text-transform: none;
	width: 80%;
	min-height: 0;
	padding: 0.75em 10% 0.75em 10% !important;
	margin: 0;
	display: block;
	float: none;
	clear: both;
	color: #fff;
}
#top-menu ul.nav li ul li a:before {
	display: none;
}
#top-menu ul.nav li ul li a:hover {
	background: #ffa300;
}
#top-menu ul.nav li ul li:first-child a {
	width: 80%;
	padding: 0.75em 10% 0.75em 10%;
}
#top-menu ul.nav li:hover ul, #top-menu ul.nav li.sfHover ul {
	top: 7.5em;
	left: 0;
	padding: 0.6em 0 0.85em 0;
	margin: 0;
}
#top-menu ul.nav li:last-child:hover ul, #top-menu ul.nav li.sfHover:last-child ul {
	left: auto;
	right: 0;
}
#top-menu ul.nav li.current-menu-item a {
	background: none;
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#top-menu ul.nav li:nth-of-type(1) .sf-sub-indicator, #top-menu ul.nav li:nth-of-type(4) .sf-sub-indicator {
	right: 2em;
}
#top-menu .sf-sub-indicator {
	/*
        position: absolute;
        top: 3.6em;
        right: .85em;
        display: block;
        */
	display: inline-block;
	margin: -1em -8px 0 0;
	background: url(https://www.kapiolani.hawaii.edu/wp-content/themes/Nimble-child/images/cg-downarrow.png) no-repeat;
	background-size: 16px;
	background-position: 3px 3px;
	width: 16px;
	height: 0;
	padding: 16px 0 0 0;
	overflow: hidden;
}
#top-menu ul.nav li ul li a, #top-menu ul.nav li:hover ul li a {
/*background: #113570;*/
}
#top-menu ul.nav li:nth-of-type(1) a:before, .drawer ul.pages li:nth-of-type(1) a:before {
	content: "\f1d9";
}
#top-menu ul.nav li:nth-of-type(2) a:before, .drawer ul.pages li:nth-of-type(2) a:before {
	content: "\f19d";
}
#top-menu ul.nav li:nth-of-type(3) a:before, .drawer ul.pages li:nth-of-type(3) a:before {
	content: "\f155";
}
#top-menu ul.nav li:nth-of-type(4) a:before, .drawer ul.pages li:nth-of-type(4) a:before {
	content: "\f0e6";
}
#top-menu ul.nav li:nth-of-type(5) a:before, .drawer ul.pages li:nth-of-type(5) a:before {
	content: "\f0b1";
}
#top-menu.no-icons ul.nav li {
	text-align: left;
}
#top-menu.no-icons ul.nav li a:before {
	opacity: 0;
	padding: .3em 0 0 0;
}

/*UTILITY NAV*/
.utilitynav {
	font-size: .85em;
	line-height: 1.5em;
	background: #000;
	color: #fff;
	padding-left: .25em;
}
.utilitynav a {
	color: #fff;
	text-decoration: none;
}
.utilitynav:after {
	content: "";
	display: table;
	clear: both;
}
.utilitynav nav ul li {
	float: left;
}
.utilitynav nav ul li.util-menu {
	margin-right: 0;
}
.utilitynav nav ul li.util-menu a {
	background: #000 url(https://www.kapiolani.hawaii.edu/wp-content/themes/Nimble-child/images/cg-navicon.png) no-repeat;
	background-size: 1.5em;
	background-position: 1.05em 1em;
	width: 3.4em;
	height: 0px;
	padding: 3.4em 0 0 0;
	overflow: hidden;
	border-left: none;
	border-right: none;
}
.utilitynav nav ul li.util-menu a:hover {
	border-top: .2em solid #267AB5;
}
.utilitynav nav ul li.util-menu a:hover {
	background-color: #267AB5;
}
.utilitynav nav ul li a {
	/*text-transform: uppercase;
                    font-weight: bold;*/
	display: block;
	border-top: .2em solid #000;
	padding: 1.05em 0.75em 0.9em 0.75em;/*padding: 1.05em 1em .9em 1em;
                        border-right: .1em solid #282828;
                    */
}
.utilitynav nav ul li.util-selected a, .utilitynav nav ul li a:hover {
	text-decoration: none;
	border-top: .2em solid #51a0da;
	background-color: #444;
	transition: all 0.1s ease-in-out;
}
.utilitynav nav ul li.util-search, .utilitynav nav #searchform, .utilitynav nav #utility-search-form {
	float: right;
	margin-right: .5em;
	padding-top: .15em;
	padding-bottom: .1em;
	font-size: 1em;
}
.utilitynav nav ul li.util-search input[type="text"], .utilitynav nav #searchform input[type="text"], .utilitynav nav #utility-search-form input[type="text"] {
	font-size: 1em;
	height: 1.5em;
	border: none;
	background: #474747;
	display: block;
	float: left;
	color: #fff;
	padding: .25em;
	border-left: .3em solid #474747;
	-webkit-appearance: none;
	border-radius: 0;
}
.utilitynav nav ul li.util-search input[type="image"], .utilitynav nav #searchform input[type="image"], .utilitynav nav #utility-search-form input[type="image"] {
	font-size: 1em;
	background: #3c3c3c;
	margin-top: .5em;
	height: 1.1em;
	padding: 0.45em 0.4em 0.45em 0.4em;
	display: block;
	float: right;
	-webkit-appearance: none;
	border-radius: 0;
}
/* BREADCRUMBS */
#breadcrumbs a {
	text-decoration: none;
}

/* DRAWER */
.drawer__closed {
	-webkit-transform: translateX(-120%);
	-ms-transform: translateX(-120%);
	transform: translateX(-120%);
	/*background: rgba(255, 255, 255, 0.9);*/
	box-shadow: none;
}
.drawer {
	font-size: .9em;
	line-height: 1.25em;
	height: 100%;
	overflow-y: auto;
	min-width: 21.5em;
	width: 32%;
	position: fixed;
	top: 0;
	left: 0;
	right: 75%;
	/*padding-right: 2rem;
    padding-left: 2rem;*/
	transition: all 500ms ease;
	/*background: rgba(0, 0, 0, 0.9);*/
	background: #333;
	z-index: 999;
	box-shadow: 0 0 5em rgba(0, 0, 0, 0.5);
}
.drawer .drawer-close {
	display: block;
	float: right;
	font-size: 1.4em;
	line-height: .6em;
	font-weight: 500;
	color: transparent;
	position: absolute;
	top: 0;
	right: 0;
	width: 2em;
	height: 2.1em;
}
.drawer .drawer-close:hover {
	background: #267AB5;
}
.drawer .drawer-close:after {
	color: #fff;
	position: absolute;
	/* regular x */
	font-size: 1.5em;
	content: "+";
	top: .5em;
	right: .4em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);/* font-awesome x */
  /*font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        font-size: .8em;
        content: "\f00d";
        top: 1em;
        right: .75em;*/
}
.drawer a {
	color: #fff;
	text-decoration: none;
}
.drawer h1 {
	font-size: 1.15em;
	background: #0d0d0d;
	margin: 0;
	padding: 1.05em 1em 0.8em 0.75em;
	border-bottom: .1em solid #000;
	letter-spacing: -.5px;
}
.drawer ul {
	margin: 0;
	overflow: hidden;
}
.drawer ul li {
	list-style: none;
	border-top: .1em solid #3c3c3c;
	padding: 0.75em 0 0.25em 1em;
	position: relative;
}
.drawer ul li.home {
	border-top: none;
}
.drawer ul li:hover {
	background: #222;
}
.drawer ul li a {
	display: inline-block;
	margin: 0.1em 0 0.4em 0;
	padding-bottom: .25em;
}
.drawer ul li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;  /* was 888 */
	display: inline-block;
	width: 1.5em;
	margin-right: .5em;
	text-align: center;
}
.drawer ul li ul {
	max-height: 0;
	transition: all 0.3s ease-in-out;
	margin: 0 0 0 -1em;
	padding: 0;
	border-bottom: none;
}
.drawer ul li ul li {
	opacity: 0;
	max-height: 0;
	transition: all 0.3s ease-in-out;
	padding-left: 3em;
	background: #1f1f1f;
	border-color: #2c2c2c;
}
.drawer ul li ul li a {
	color: #ccc;
	width: 100%;
}
.drawer ul li ul li a:before {
	content: "";
	display: none;
}
.drawer ul li ul li:after {
	content: "";
	display: none;
}
.drawer ul li ul li:nth-child(odd) {
	background: #1c1c1c;
}
.drawer ul li ul li:hover, .drawer ul li ul li:nth-child(odd):hover {
	background: #000;
}
.drawer ul li ul:after {
	opacity: 1;
	overflow: visible;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: .7em;
	content: "\f078";
	display: block;
	position: absolute;
	top: 1em;
	right: 2em;
	color: white; /* altered 101317 */
}
.drawer ul li.drexpanded {
	padding-bottom: 0;
}
.drawer ul li.drexpanded ul {
	max-height: 1000px;
	transition: all 0.3s ease-in-out;
}
.drawer ul li.drexpanded ul li {
	opacity: 1;
	max-height: 1000px;
	transition: all 0.3s ease-in-out;
}
.drawer ul li.drexpanded ul:after {
	content: "\f077";
}
.drawer ul li div {
	padding: .2em 0;
}
.drawer ul:first-child {
	margin-bottom: 0;
}
.drawer ul:first-child li:first-child {
	border-top: none;
}
.drawer ul:first-child li:first-child ul li:first-child {
	border-top: .1em solid #2c2c2c;
}
.drawer ul.utility li:nth-of-type(1) a:before {
	content: "\f015";
}
.drawer ul.aboutkcc li:nth-of-type(1) a:before {
	content: "\f19c";
}
.drawer ul.resources li:nth-of-type(1) a:before {
	content: "\f0ad";
}
.drawer .search_popout {
	display: none;
	position: static;
	right: auto;
	top: auto;
	background: none;
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.drawer .search_popout label {
	display: block;
	margin-bottom: .5em;
}
.drawer .search_popout input[type="text"] {
	margin-left: 1.5em;
}
.drawer #search_popout_btn {
	display: none;
	margin: 0;
}
.drawer #search_popout_btn img {
	display: block;
	margin: 0.2em 0 -0.2em 0.5em;
}
.drawer input {
	margin: 0 0 0 0.5em;
}

/*FOOTER UTILITY NAV*/
.footer-utilitynav {
	background: #111;
	text-align: center;
	font-size: .8em;/*
    ul li:first-child a {
        border-left: 1px solid #333;
    }
    */
}
.footer-utilitynav ul {
	max-width: 960px;
	margin: 0 auto;
}
.footer-utilitynav ul li {
	float: left;
	width: 16.6666%;
}
.footer-utilitynav ul li a {
	display: block;
	padding: 1.75em 20% 2.25em 20%;
	color: #fff;
	border-right: 1px solid #333;
	line-height: 1.25em;
	text-transform: uppercase;
	min-height: 5em;
}
.footer-utilitynav ul li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF; /* was 888 */
	display: block;
	width: 1.5em;
	margin: .5em auto;
	text-align: center;
}
.footer-utilitynav ul li a:hover {
	text-decoration: none;
	background: #267AB5;
}
.footer-utilitynav ul li a:hover:before {
	color: #ddd;
}
.footer-utilitynav ul li:nth-of-type(1) a, .footer-utilitynav ul li:nth-of-type(2) a {
	padding-left: 25%;
	padding-right: 25%;
}
.footer-utilitynav ul li:last-child a {
	border-right: none;
}
.footer-utilitynav ul li:nth-of-type(1) a:before {
	content: "\f015";
}
.footer-utilitynav ul li:nth-of-type(2) a:before {
	content: "\f1d9";
}
.footer-utilitynav ul li:nth-of-type(3) a:before {
	content: "\f19d";
}
.footer-utilitynav ul li:nth-of-type(4) a:before {
	content: "\f155";
}
.footer-utilitynav ul li:nth-of-type(5) a:before {
	content: "\f0e6";
}
.footer-utilitynav ul li:nth-of-type(6) a:before {
	content: "\f0b1";
}
.footer-utilitynav ul li ul {
	display: none;
}

/*MEDIA QUERIES*/
@media only screen and (min-width: 768px) and (max-width: 960px) {
.blog-post {
	min-height: 460px;
}
#page-name .section-title {
	padding-top: 50px;
}
}
@media only screen and (max-width: 960px) {
header .container {
	width: 98%;
	margin: 0 auto;
}
.drawer h1 {
	font-size: 1.05em;
}
.utilitynav {
	font-size: 77%;
	padding-left: 0;
}
.utilitynav nav ul li:first-child a {
	border-left: none;
}
#logo {
	width: 22%;
	margin-bottom: 0;
	margin: 0.7em 0 0.15em 0;
}
#top-menu {
	font-size: 78%;
}
#top-menu ul.nav .sf-sub-indicator {
	background-size: 13px;
	background-position: 3px 3px;
	width: 13px;
	padding: 13px 0 0 0;
}
#mobile_links {
	padding-top: 1.5em;
	float: right;
	display: none;
}
#mobile_links a.mobile_nav {
	background: none;
	border: none;
	box-shadow: none;
	text-shadow: none;
	font-weight: normal;
	text-transform: uppercase;
	border-radius: 0;
	padding: .5em;
}
#mobile_links a.mobile_nav:after {
	content: "";
	display: inline-block;
	background: url(https://www.kapiolani.hawaii.edu/wp-content/themes/Nimble-child/images/cg-downarrow.png) no-repeat;
	background-size: 16px;
	background-position: 3px 3px;
	width: 16px;
	height: 16px;
}
#mobile_links ul li ul li a {
	text-transform: none;
}
#mobile_menu {
	background: #fff;
	border: none;
	border-radius: 0;
}
.et_mobile_menu {
	left: auto;
	right: 0;
}
}
@media only screen and (max-width: 767px) {
.et_lb_module {
	width: 100% !important;
	float: none;
	clear: both;
	margin: 0 0 20px 0 !important;
}
.et_lb_first {
	margin: 0 !important;
}
.program-subnav ul {
	text-align: left;
	padding-top: 15px !important;
	padding-bottom: 12px !important;
	padding-left: 0px !important;
}
.program-subnav ul li {
	margin-left: 0;
	display: block;
}
.line-separator {
	display: none;
}
	.blog-post {
	min-height: 300px;
}
#page-name .section-title {
	padding-top: 0px;
}
	header .container {
	width: 100%;
}
.drawer h1 {
	font-size: 1.2em;
}
.utilitynav {
	font-size: 90%;
	line-height: 1em;
	padding-left: 0;
}
.utilitynav nav ul li {
	display: none;
}
.utilitynav nav ul li.util-menu,  .utilitynav nav ul li.util-search {
	display: block;
}
.utilitynav nav ul li a,  .utilitynav nav ul li:first-child a {
	border-left: none;
	border-right: none;
}
.utilitynav nav ul li.util-menu a {
	display: block;
	width: auto;
	overflow: visible;
	height: 2.15em;
	padding: 1.2em 1em 0 3.5em;
	background-position: 1em 0.9em;
}
#logo {
	float: none;
	display: block;
	margin: 0 auto;
	min-width: 40%;
	padding: 1em 0;
}
#top-menu {
	display: block;
	float: none;
	clear: both;
	width: 100%;
}
#top-menu ul.nav {
	border-top: 1px solid #e4e4e4;
	background: #f4f4f4;
	float: none;
	clear: both;
	overflow: hidden;
	width: 100%;
}
#top-menu ul.nav li:hover ul,  #top-menu ul.nav li.sfHover ul {
	display: none;
	background: none;
}
#top-menu ul.nav .sf-sub-indicator {
	display: none;
}
#top-menu ul.nav li {
	overflow: hidden;
}
#top-menu ul.nav li a,  #top-menu ul.nav li.current-menu-item a {
	border-left: 1px solid #e4e4e4;
}
#top-menu ul.nav li:first-child a {
	border-left: none;
}
#top-menu ul.nav li ul,  #top-menu ul.nav li ul li,  #top-menu ul.nav li ul li a {
	display: none;
	background: none;
}
#top-menu ul.nav li,  #top-menu ul.nav li:first-child {
	width: 20%;
}
#top-menu ul.nav li a {
	width: 76%;
	padding-left: 12%;
	padding-right: 12%;
}
#top-menu ul.nav li:first-child a {
	width: 54%;
	padding-left: 23%;
	padding-right: 23%;
}
#top-menu ul.nav:after {
	content: "";
	display: table;
	clear: both;
}
#top-menu.no-icons ul.nav li {
	text-align: center;
}
#top-menu.no-icons ul.nav li a:before {
	opacity: 1;
	padding: .75em 0 0 0;
}
#top-menu.no-mobilemainnav {
	display: none;
}
.footer-utilitynav {
	font-size: 80%;
}
.footer-utilitynav ul li {
	width: 50%;
}
.footer-utilitynav ul li a {
	min-height: 0;
	border-bottom: 1px solid #222;
}
.footer-utilitynav ul li:nth-child(even) a {
	border-right: none;
}
.footer-utilitynav ul li:first-child a {
	border-left: none;
}
}
@media only screen and (max-width: 479px) {
.section-title, #page-name {
	font-size: 80%;
}
#main-footer {padding-top: 70px;}
.line-separator {
	display: none;
}
	#logo {
	width: 50%; white-space: nowrap;
  overflow: hidden;
	padding: 1.5em 0;
}
#top-menu ul.nav li,  #top-menu ul.nav li:first-child {
	width: 50%;
	border-bottom: 1px solid #ddd;
}
#top-menu ul.nav li:last-child {
	width: 100%;
}
#top-menu ul.nav li:nth-child(odd) a {
	border-left: none;
}
#top-menu ul.nav li a,  #top-menu ul.nav li:first-child a {
	padding-top: 1em;
	padding-bottom: 1.5em;
	width: 85%;
	padding-left: 5%;
	padding-right: 5%;
	min-height: 0;
}
#top-menu ul.nav li:last-child a {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
#mobile_links a.mobile_nav {
	margin-top: -.6em;
	padding: 0.5em 0.4em;
}
#top-area {
	padding-top: 2em;
}

#oss-filter {
	visibility: hidden;
}
#oss-results {
	width: 100%;
	position: relative;
	top: -75px;
}

.footer-utilitynav {
	font-size: 85%;
}
.footer-utilitynav ul li a {
	min-height: 4.7em;
}
	.blog-post {
	min-height: 300px;
}
#page-name .section-title {
	padding-top: 0px;
}
#home-section-projects {
	padding: 75px 0 75px;
}
#featured h2 {
	font-size: 25px;
}
#mobile_links {
	padding-top: 120px;
}
#footer-widgets {
	display: block;
}
}
/* END MEDIA QUERIES */

 @-webkit-keyframes bounceIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0.3);
}
 100% {
 -webkit-transform: scale(1);
}
}
 @-moz-keyframes bounceIn {
 0% {
 opacity: 0;
 -moz-transform: scale(0.3);
}
 100% {
 -moz-transform: scale(1);
}
}
 @-o-keyframes bounceIn {
 0% {
 opacity: 0;
 -o-transform: scale(0.3);
}
 100% {
 -o-transform: scale(1);
}
}
 @keyframes bounceIn {
 0% {
 opacity: 0;
 transform: scale(0.3);
}
 100% {
 transform: scale(1);
}
}
 @-webkit-keyframes bounceIn_custom {
 0% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: scale(1);
}
}
 @-moz-keyframes bounceIn_custom {
 0% {
 -moz-transform: scale(1);
}
 100% {
 -moz-transform: scale(1);
}
}
 @-o-keyframes bounceIn_custom {
 0% {
 -o-transform: scale(1);
}
 100% {
 -o-transform: scale(1);
}
}
 @keyframes bounceIn_custom {
 0% {
 transform: scale(1);
}
 100% {
 transform: scale(1);
}
}
#featured .slide.flex-active-slide img, #featured .slide.flex-active-slide h2, #featured .slide.flex-active-slide .description {
	-webkit-animation-duration: .5s;
	-moz-animation-duration: .5s;
	-o-animation-duration: .5s;
	-ms-animation-duration: .5s;
	animation-duration: .5s;
}
#featured .slide.flex-active-slide img {
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-animation-delay: .4s;
	-ms-animation-delay: .4s;
	animation-delay: .4s;
}
#featured .slide.flex-active-slide .description {
	-webkit-animation-delay: .7s;
	-moz-animation-delay: .7s;
	-o-animation-delay: .7s;
	-ms-animation-delay: .7s;
	animation-delay: .7s;
}
#featured .slide.flex-active-slide h2 {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	-ms-animation-delay: 1s;
	animation-delay: 1s;
}
a.learn-more, .blog-post a.learn-more, .comment-reply-link, .form-submit input, a.more-info, #home-section-news a.more-info {
/*
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
    border: none;
    text-shadow: none;
    */
}
.et_color_scheme_blue a.learn-more:hover, .et_color_scheme_blue .blog-post a.learn-more:hover, .et_color_scheme_blue .comment-reply-link:hover, .et_color_scheme_blue .form-submit input:hover, .et_color_scheme_blue a.more-info:hover, .et_color_scheme_blue #home-section-news a.more-info:hover {
/*
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; 
        border: none;
        text-shadow: none;
        */
}
h1, h2, h3, h4, h5, h6, #featured h2, .section-title h2, #featured .description, #page-name h1, #page-name .section-title h1, #page-name .section-title .section-subtitle, .main_post_info, #home-section-news .section-title h2, #home-section-news .section-title .section-subtitle, #home-section-pricing .section-title h2, #home-section-pricing .section-title .section-subtitle, .blog-post {
	letter-spacing: normal;
}
.section-title h2, #page-name h1, #page-name .section-title h1 {
	font-size: 4em;/*text-transform: uppercase;
    letter-spacing: .2em;*/
}
.main_post_info {
	font-size: 1.2em;
	line-height: 1.5em;
}
#page-name .section-title {
	padding-bottom: 5em;
	padding-top: 4.5em;
}
.blog-post a.learn-more {
	color: #ddd;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
}
.blog-post h3 {
	line-height: 1.2em;
}
a.learn-more:hover, .blog-post a.learn-more:hover, .comment-reply-link:hover, #home-section-news a.more-info:hover, #home-section-projects a.more-info:hover, #home-section-pricing a.more-info:hover {
	/*
    -webkit-animation: bounceIn_custom 0.2s ease-in-out; 
    -moz-animation: bounceIn_custom 0.2s ease-in-out; 
    -o-animation: bounceIn_custom 0.2s ease-in-out; 
    animation: bounceIn_custom 0.2s ease-in-out;
    */
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
}
#quote:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	width: 26px;
	height: 24px;
	opacity: .5;
}
#quote:after {
	opacity: .5;
}
.blog-post-image .overlay, .portfolio-image .overlay {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
footer #search-form {
	position: relative;
}
footer #search-form #searchinput {
	width: 75%;
}
footer #search-form input[type="image"] {
	display: block;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}
.program-subnav ul {
	margin: .6em 0 0 0;
	padding: 0;
	text-align: right;
}
.program-subnav ul li {
	margin: 0 1em;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.program-subnav ul a {
	color: #333;
	display: inline-block;
	padding: .2em 0;
	border-bottom: 2px solid #fff;
}
.program-subnav ul a:hover {
	text-decoration: none;
	border-bottom: 2px solid #333;
}
.line-separator {
	letter-spacing: -1px;
	line-height: 0px;
	overflow: hidden;
	pointer-events: none;
	white-space: nowrap;
}
.drawernav .line-separator {
	display: none;
}



/* OPEN SEARCH SERVER STYLING */
.search_helper {
	border: 1px solid #DEDEDE;
	padding: 0.5em;
	margin-bottom: 1em;
	background-color: #ffffff;
}
.search_helper_title {
	margin-left: 6px;
}
.search_helper_content {
	padding: 0.5em;
}
.search_helper_content h3 {
	letter-spacing: .002em;
}
#oss-filter {
	margin-top: 40px;
}
.oss-search {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 5%;
	line-height: 1.35em;
}
.oss-search a {
	color: #CF9530;
}
#oss-search-form form {
	margin-top: 5%;
}
#oss-paging {
	margin-top: 2%;
	margin-left: 0px;
}
.oss-result-url {
	font-weight: bold;
	color: #626262;
}
#oss-no-of-doc {
	text-align: right;
}
#oss-did-you-mean {
	text-align: left;
}

.comments_count { display:none; }

.et-box-content, .et_shortcode_slide_active {
   line-height: 2em;
}

#ocettable td {
   line-height: 2em;
}

.class_avail_course_desc {
   line-height: 24px;
}

.avail_table th {
   padding-right: 3.5em; 
}

.line-separator a{
	margin-top:-.75em !important;
	margin-bottom:-.75em !important;
}

/* FOR THE SHAKESPEARE FIRST FOLIO CALENDAR STYLES */
.SFF_Title {
	font-size: 1.5em;
	color: cadetblue;
}
.SFF_desc {
	line-height: 25px;
}
.SFF_time {
	font-size: 1em;
	text-transform: uppercase;
	line-height: 21px;
}
.SFF_border {
	border-bottom: 1px solid #ddd;
}
.people_list {
	padding-left: 2px !important;
}
.people_list i {
	margin-right: 2px;
}
.people_list li {
	list-style: none;
}




.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}


/* ADJUSTMENTS FOR DIVI BUILDER WEIRDNESS
 * 
 * The comment above is not very descriptive. -__-; From what I can tell, these styles are to take out some styles that are set by Divi builder related to the link text color and underline properties. The downside of doing it this way is that no buttons or links within the content areas can be styled without this text color and underline property, not even if they attempt to override with !important  (MM, 2018.09.26) 
 * */

.et_divi_builder #et_builder_outer_content .et_pb_promo_description {
	line-height: 1.7em
}
.et_divi_builder #et_builder_outer_content .et_pb_module a {
	text-decoration: underline !important; color: #337AB7 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_bg_layout_dark a {
	color: white !important; text-decoration: none !important;
}

.col_row,.column{
    box-sizing: border-box;
}

.col_row {
  display: grid;
  grid-template-columns: 50% 50%;	
}

.column {
    flex: 50%;
}
div.container div#content-area.clearfix div#left-area div.et_pb_blurb_content div.et_pb_blurb_container div.et_pb_blurb_description a {
	text-decoration: underline !important;
}
div.container div#content-area.clearfix div#left-area div.et_pb_with_border a {
	text-decoration: underline !important;
}


/* LINK-BUTTON STYLE (MM: 2018.07.12) */

.link-button a {
	background-color: #415093;
    color: #FFF !important;
    padding: 0.7em 1.3em;
    font-weight: bold;
    display: block;
    text-align: center;
    text-decoration: none !important;
	text-shadow: none;
}

.link-button a:hover {
    background-color: #ffa300;
}

/* SIDEBAR MENU "GET HELP" BUTTON
 * 
 * Title IX (32) Added (MM: 2018.07.12)
 * OFIE (34) Added (RL: 2018.09.19) */

#nav_menu-32.widget_nav_menu ul li, /* Title IX */
#nav_menu-34.widget_nav_menu ul li,  /* OFIE */
#nav_menu-47.widget_nav_menu ul li /* UH Foundation */ { 
	margin: 0 0 10px 0;
	padding: 0;
}

/* Directory Style Changes (MM: 2018.08.20) */

.dir_searchbox input {
    padding: 9px 12px !important;
    border: solid 1px #e0dddd !important;
    font-size: 14px !important;
    color: #757575 !important;
}

.map-icon { 
	/* May not need but keeping here until I know for sure */
    font-family: ʻmap-iconsʻ;
    font-size: 24px;
	padding-right: 30px !important;
}

.dir_search_box h2 {
	color: #000 !important;
	letter-spacing: -1px !important;
}
h3.directory_title {
	color: #000 !important;
	border-bottom: 1px #3B9DD5 solid !important;
    margin-right: 50px !important;
	padding-top: 20px !important;
	letter-spacing: -1px !important;
}

.service_directory_list {
	padding-top: 30px !important;
}

.service_directory_list ul {
	padding-left: 5px !important;
}

.service_directory_list li {
	padding-left: 20px !important;
	color: #5A5E57 !important;
}

@media only screen and (max-width: 479px) {
	/* Brings the Directory columns to full width for mobile devices */
	
	.service_directory_list .column {
		flex: 100%;
	}
	
	.service_directory_list {
		grid-template-columns: 100%;
	}
	
	.container {
    	width: 80% !important;
	}
}

@media only screen and (max-width: 767px) {
	.container {
    	width: 600px;
		padding: 20px;
	}
}


/* Tuition Calc Test - Ash
 * Style Adjustments by Mark on 2018.09.10 */

/* padding around the form and making it a grid */
#tuition_calculator_form {
	padding-top: 10px !important;
	padding-bottom: 30px !important;
}

/* styling the form titles */
.calc_select_title {
	font-size: 16px !important;
	font-weight: bold !important;
	padding-right: 15px !important;
	padding-bottom: 10px !important;
}

/* spacing for the credit hours text field */
#tuition_calculator_hours label {
	padding-right: 48px !important;
}

/* making the results a grid */
.calc-grid-container {
	display: grid;
	grid: auto / 330px 70px;
	grid-gap: 15px;
}

/* text styling for result headers */
.tuition_header {
	font-size: 16px;
	letter-spacing: -0.5px !important;
}

/* right aligning the tuition numbers */
.tuition_number {
	text-align: right !important;
}

/* bottom line blue border before title on tuition grid */
.calc-grid-last {
	border-bottom: 1px #3B9DD5 solid !important;
}

/* text styling for result totals */
#tuition_total, #tuitioncalc_total {
	font-weight: bold !important;
}


/* FIXING COUNSELOR GROUP TEXT RIGHT PADDING */

.counselor_group_desc {
	padding-right: 50px !important;
}

@media only screen and (max-width: 479px) {
/* resizing tuition calc grid for mobile */
	.calc-grid-container {
		display: grid;
		grid: auto / 70% 30%;
		grid-gap: 15px;
	}
}

.full-width {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }